.abschrift {
  float: left;
  min-width: 30%;
}
.abschrift + .abschrift {
  margin-bottom: 2em;
  min-width: 70%;
  text-align: end;
}
.abschrift br {
   display: inline;
}
.abschrift + .listLike {
    margin-top: 1em;
}
.original .abschrift {
   padding-right: 2em;
}

.listLike + .abstract {
   margin-top: 1em;
}

#ann {
   height: 90%;
   overflow-y: auto;
   width: 93%;
}

article {
   font-size: 20px;
   line-height: 30px;
   margin: 0 2em;
   width: 100%;
}

aside .controls button {
   border: none;
   cursor: pointer;
}

aside br {
   display: inline-block;
}

aside table {
    border-spacing: 0px;
    border: 1px solid black;
    margin-bottom: .5em;
    width: 100%;
}

aside td:not(:empty) {
    box-shadow: none;
    padding: 0 .5em;
}

button[aria-label] {
   font-size: 20px;
}

br {
   display: none;
}
.original br {
   display: inline;
}
.original li > br:first-of-type {
  display: none;
}

dd ul {
   margin: 0;
   padding: 0;
}
li {
   list-style-type: none;
}
.original .pagebreak + li {
   margin-top: 1em;
}
.original p, .original dt, .original .segment {
    margin-top: -1em;
}
dl {
   margin: 0 0 0 4em;
}

#fac {
  max-height: calc(100% - 3.5em);
}

.formel {
   margin: .5em 0;
   text-align: center;
   text-indent: 0;
   width: 100%;
}
.formel + .listLike {
   text-indent: 0;
}

h2 {
   text-align: center;
   width: 100%;
}

.header {
   display: flex;
}

.hyphenate {
   display: none;
}

.infoContainer .dispOpts:hover {
   background: white;
}

.original .hyphenate {
   display: inline;
}

.listLike, .entryLike {
   margin: 0;
}

.listLike + .listLike,
dl + .listLike,
p + p {
   hyphens: auto;
   text-align: justify;
   text-indent: 2em;
}

p {
   margin: 0;
}

p:has(.segment) + .listLike {
/*    margin: 1em 0;*/
    text-indent: 0;
}

.pagebreak {
   background-color: beige;
   padding: .5em;
}
.original .pagebreak {
   background-color: inherit;
   display: block;
   margin-bottom: -1em;
   margin-top: 0.5em;
   text-indent: 0;
}
.pagebreak:first-of-type {
   margin-bottom: 1em;
}

.segment {
   display: flow-root;
}
.segment:not(:first-of-type) {
   padding-left: 2em;
   text-indent: 0;
}

.spaced {
   letter-spacing: 2px;
}

.underline {
   text-decoration: underline;
}

.urteil {
   text-indent: 0;
   margin: .25em 0;
}

.vermerk {
   text-indent: 0;
   margin-bottom: 1em;
}
